Perl::PrereqScanner::NotQuiteLite::Util(3pm)

NAME
Perl::PrereqScanner::NotQuiteLite::Util

DESCRIPTION
This provides a few utility functions for internal use.

FUNCTIONS

  is_module_name
takes a string and returns true if it looks like a module.

  is_version
takes a string and returns true if it looks like a version.

AUTHOR
Kenichi Ishigaki, <ishigaki@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2015 by Kenichi Ishigaki.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.